Subject: Copy from macs hanging

From: Scott Goodman <[email-masked]>
Date: Wed, 19 Jan 2000 20:08:47 -0800 (PST)

Hi all,

I'm having a devil of a time solving a problem with file
copies hanging. I've seen this come up a few times in
the list archives, but so far have found no solution.

I've been running netatalk for a few years now with no
trouble. A few weeks ago I had a major harddrive failure
so I took the opportunity to upgrade to Linux Mandrake 6
with the latest asun netatalk. Ever since copies from
the macs on our network hang: it doesn't seem to matter
whether I run over ddp only or AS IP, all copies hang
and one mac reported an estimated copy time of 1,500,000
minutes seconds after starting the copy. The specs on
the machines are: Linux Mandrake 6, kernel 2.2.13,
netatalk 1.4b2+asun2.1.3 (tried the latest pre2.1.4 as
well). The macs are running Sys 8.1 and 8.6. The mac
running 8.1 hasn't changed in a long time as had been
running great previously.

Please help. I've been up late for a few nights trying
to figure this out. I've installed from source. I've
installed from RPM. I've removed every sign of netatalk
having existed and re-installed. Have you ever seen how
crazed a naive Mac user gets when something rocks their
insulated world? I have. I fear for my life.

Thank you for your time.
-scott

_________________________________________________________
Get Your Private, Free E-mail at http://www.SearchBC.Com/